Bug 201989 (CVE-2006-4028) - CVE-2006-4028, wordpress: multiple vulnerabilities
Summary: CVE-2006-4028, wordpress: multiple vulnerabilities
Status: CLOSED CURRENTRELEASE
Alias: CVE-2006-4028
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Berninger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
: 202019 (view as bug list)
Depends On:
Blocks: 202019
TreeView+ depends on / blocked
 
Reported: 2006-08-10 08:22 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version: 2.0.4-0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-12 22:34:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-08-10 08:22:15 UTC
CVE-2006-4028: Multiple unspecified vulnerabilities in WordPress before 2.0.4
have unknown impact and remote attack vectors.

http://wordpress.org/development/2006/07/wordpress-204/: WordPress 2.0.4, the
latest stable release in our Duke series, is available for immediate download.
This release contains several important security fixes, so itâs highly
recommended for all users.

Comment 1 John Berninger 2006-08-12 21:40:11 UTC
*** Bug 202019 has been marked as a duplicate of this bug. ***

Comment 2 John Berninger 2006-08-12 22:34:57 UTC
Package updated to 2.0.4 upstream, closing.


Note You need to log in before you can comment on or make changes to this bug.